#content_contact{
        width:                  960px;
        height:                 715px;
        margin-left:            auto;
        margin-right:           auto;
        margin-top:             20px;
}
#left{
	width:                  480px;
	float:                  left;
	font-family:		myriad pro;
	font-weight: 		normal;
	color:			#757575;
	font-size:		14px;
}

#left h1
{
	font-size:		28px;
	font-family:            Delicious;
	font-weight:            bold;
	color:			#757575;
}

#left p{
        margin-bottom:          25px;
        margin-top:             25px;
}

#right p{
        margin-bottom:          25px;
        margin-top:             25px;
}

#right{
	width:                  480px;
	float:                  left;
	font-family:		myriad pro;
	font-weight: 		normal;
	color:			#757575;
	font-size:		14px;
}

#right h1{
        font-size:              28px;
	font-family:            Delicious;
	font-weight:            bold;
	color:			#757575;
}

.input{
        background-image:       url('../images/slices/invoer_veld.png');
        background-color:       transparent;
        border:                 none;
        width:                  398px;
        height:                 32px;
        margin-bottom:          20px;
        margin-top:             5px;
}

.textbox{
        background-image:       url('../images/slices/invoer_textbox.png');
        background-color:       transparent;
        border:                 none;
        width:                  396px;
        height:                 140px;
        margin-bottom:          20px;
        margin-top:             5px;
}

.label{
        font-weight:            bold;
}

.error{
        color:                  red;
}

.submit{
        background-image:       url('../images/slices/btn_versturen.png');
        background-color:       transparent;
        height:                 32px;
        width:                  160px;
        border:                 none;
        float:                  right;
        margin-right:           80px;
}